*{
    text-decoration: none;
    list-style: none;
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: "iconfont"; /* Project id 2926318 */
    src: url('//at.alicdn.com/t/font_2926318_yo67pely4rr.woff2?t=1636460646337') format('woff2'),
         url('//at.alicdn.com/t/font_2926318_yo67pely4rr.woff?t=1636460646337') format('woff'),
         url('//at.alicdn.com/t/font_2926318_yo67pely4rr.ttf?t=1636460646337') format('truetype');
  }
  
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    color: #cdcdcd;
    margin-right: 5px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-sousuo:before {
    content: "\e617";
  }
  
  .icon-arrow-right:before {
    content: "\e665";
  }
  
header{
    width: 100%;
    height: 240px;
    padding-bottom: 38px;
    background-color: rgb(248,248,248);
}
header .bg{
    background-image: url(../img/sy2.jpg) ;
    background-size: cover;
    background-repeat: no-repeat;
    height: 200px;
    width: 100%;
    background-position-y: -240px;
}
header .bg div{
    width: 1180px;
    margin: 0 auto;
    display: flex;
}
header .bg div a .logo{
    margin: 55px auto;
    padding-left: 10px;
}
header .navs{
    width: 100%;
    background-color: rgb(254,181,0);
    box-sizing: border-box;
    display: flex;
}
header .navs .nav{
    display: flex;
    justify-content: space-around;
    width: 1180px;
    line-height: 3px;
    height: 48px;
    margin: 0 auto;
}
header .navs .nav li{
    margin-top: 14px;
    color: #fff;
}
header .navs .search{
    width: 154px;
    height: 30px;
    margin-top: 8px;
    border: 1px solid white;
    border-radius: 20px;
    display: flex;
    overflow: hidden;
    margin-right: 150px;
}
header .navs .search input{
    display: block;
    width: 120px;
    line-height: 22px;
    height: 28px;
    font-size: 14px;
    color: #fff;
    background: none;
    border: 0;
    padding-left: 10px;
    padding-top: 3px;
    outline: none;
}
.icon-sousuo{
    color:white;
    width: 34px;
    border: none;
    outline: none;
    background-color: rgb(254,181,0);
}
.icon-sousuo:hover {
    background: rgb(254, 152, 0);
    cursor: pointer;
    cursor: pointer;
}
.container{
    background-color: rgb(248,248,248);
    width: 100%;
}
.container .content{
    width: 1150px;
    margin: 0 auto;
    display: flex;
}
.container .content .left{
    width: 856px;
}
.container .content .left .news{
    display: flex;
    background-color: white;
}
.container .content .left .news .banner{
    width: 340px;
    border-right: 1px solid #eee;
    padding: 5px;
    height: 285px;
}
.container .content .left .news .banner li{
    height: 280px;
    background-size: cover;
}
.container .content .left .news .newslist{
    width: 523px;
    height: 314px;
    box-sizing: border-box;
    padding-left: 15px;
}

.container .content .right{
    width: 270px;
    margin-left: 15px;
    
}
.container .content .right .interlinkings{
    width: 270px;
    height: 314px;
    margin-bottom: 15px;
    background-color: white;
    padding-left: 10px;
}
.container .content .right .interlinkings li{
    color: #888; 
    display: inline-block;
}

.container .content .right .interlinkings li:hover{
    text-decoration: underline;
}
.container .content .right .interlinkings .links a{
    display: inline-block;
    margin-top: 9px;
}
.container .content .right .notice{
    width: 270px;
    height: 300px;
    margin-bottom: 15px;
    background-color: white;
    padding-left: 10px;
}
.container .content .right .download{
    width: 270px;
    background-color: white;
    margin-bottom: 15px;
    padding-left: 10px;
}
.container .tools{
    width: 270px;
    height: 300px;
    background-color: white;
    padding-left: 10px;
   
}
.container .tools .plate-con{
    display: flex;
    flex-wrap: wrap;
}
.container .tools .plate-con img{
    padding-top: 4px;
    width: 24px;
    height: 24px;
    padding-right: 5px;
}
.container .tools .plate-con a{
    display: flex;
    width: 130px;
}
.container .tools .plate-con a li{
    color: #888;
    height: 42px;
    line-height: 32px;
}
.container .plates{
    margin-top: 15px;
    width: 886px;
    display: flex;
    flex-wrap: wrap;
    background-color: rgb(248,248,248);
}
.container .plates .plate{
    width: 420px;
    height: 300px;
    box-sizing: border-box;
    background-color: white;
    margin-bottom: 15px;
    padding-left: 10px;
}
.container .plates .plate.m{
    margin-right: 15px;
}
.container .banner{
    width: 1150px;
    height: 227px;
    background-color: white;
    margin: 0 auto;
}
.container .banner .title{
    margin-left: 10px;
}
.title{
    display: flex;
    justify-content: space-between;
    line-height: 30px;
    border-bottom: 1px solid #71befb;
    margin-right: 15px;
}
.title a{
    display: block;
    margin-right: 10px;
    margin-top: 10px;
    color: #1e74c4;
}
.title h2{
    line-height: 46px;
    font-size: 18px;
    font-weight: 600;
    color: #1e74c4;
}
footer{
    padding-top: 15px;
    width: 1520px;
    height: 156px;
    background-color: rgb(248,248,248);
    text-align: center;
}

.article{
     min-height: 100px;
}
.plate-con{
    min-height: 100px;
}
.son{
    position: relative;
    display: block;

}
.container .banner ul{
     min-height: 100px;

}
.news .banner table tbody tr td div:nth-child(2){
    width: 343px;
    height: 25px!important;
    text-align: right;
    top: -25px!important;
    position: relative;
    padding: 0px;
    display: flex;
    margin: 0px;
    border: 0px;
}
.news .banner table tbody tr td div{
    OVERFLOW: visible!important;
}